.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 { min-height: 50px; }

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-804d39c2-7aa0-4291-a658-611f2cfb0720 { background-image: url(https://ucarecdn.com/cd788467-aaf7-4ca5-b40e-147f5670e94b/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 500px; background-position: center center; }

#s-804d39c2-7aa0-4291-a658-611f2cfb0720 > .shg-box-overlay { background-color: black; opacity: 0.5; }

#s-0cb09049-98cf-4904-9643-08e33f1570e4 { margin-left: 50px; margin-right: 50px; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-3cca9ad4-d0b0-4eb1-93fb-bd62bbcfa705 { margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-3cca9ad4-d0b0-4eb1-93fb-bd62bbcfa705 .shogun-heading-component h1 { color: white; font-weight: normal; font-family: Ovo; font-style: normal; font-size: 54px; text-align: center; }

#s-4c5550a0-4ce8-4533-ae09-69378ca3a7bd { margin-left: 50px; margin-right: 50px; }

#s-d8a5246b-e5c3-419b-b327-59b34e66bf8d { margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 { min-height: 50px; }

#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4d8fde3a-7c52-4633-b4f2-48386c94f85d { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; padding-top: 20px; padding-left: 20px; padding-bottom: 20px; padding-right: 20px; background-color: #efefef; }

#s-752c0605-8ca9-45f0-88d7-6b86ddfa2aed { margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-a36c8eca-0b39-4ccc-995d-9921342eff6b { margin-top: 50px; margin-bottom: 50px; min-height: 50px; }

#s-a36c8eca-0b39-4ccc-995d-9921342eff6b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-93a077c5-2854-461b-bd09-a293a8004e28 { border-style: solid; margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 20px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #dfdfdf; }

#s-93a077c5-2854-461b-bd09-a293a8004e28 .shogun-heading-component h2 { color: black; font-weight: normal; font-family: Ovo; font-style: normal; font-size: 32px; text-align: center; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-86305848-5b8f-444a-a91d-5b004348203b { margin-top: 25px; margin-left: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 10.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-86305848-5b8f-444a-a91d-5b004348203b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-9d000bee-339f-41c5-a64a-59270eda9e27 { margin-bottom: 20px; background-color: white; }

#s-9d000bee-339f-41c5-a64a-59270eda9e27 { display: none; }

.shg-product-image-wrapper { display: none; }

.shg-product-image-wrapper a { text-decoration: none !important; border-bottom: 0 !important; }

#s-17802c96-39d3-4b69-9b00-3f66e612508c { text-align: left; }

.shg-product-title-component h1, .shg-product-title-component h2, .shg-product-title-component h3, .shg-product-title-component h4, .shg-product-title-component h5, .shg-product-title-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shg-product-title-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-ce821db2-099b-42a3-819d-89aca70339e7 { margin-top: 20px; margin-left: 25px; margin-right: 25px; padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-ce821db2-099b-42a3-819d-89aca70339e7 .shg-product-title-component h4 { color: #000; font-weight: normal; font-family: Muli; font-style: normal; }

#s-08b36e6c-c0ea-4bab-903e-2c5fda1a18f0 { margin-top: 0px; margin-left: 25px; margin-bottom: 10px; margin-right: 25px; text-align: center; }

#s-08b36e6c-c0ea-4bab-903e-2c5fda1a18f0 .shg-product-sold-out { display: none; }

#s-08b36e6c-c0ea-4bab-903e-2c5fda1a18f0 .shg-product-price { color: #000; font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; }

#s-08b36e6c-c0ea-4bab-903e-2c5fda1a18f0 .shg-product-compare-price { display: none; text-decoration: line-through; color: rgba(0, 0, 0, 0.5); font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; padding-left: 10px; }

.shg-product-atc-wrapper { position: relative; }

.shg-product-atc-btn { position: relative; z-index: 2; display: block; border: none; -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; -webkit-box-sizing: border-box; box-sizing: border-box; cursor: pointer; -webkit-transition: opacity 200ms linear; transition: opacity 200ms linear; opacity: 1; }

.shg-product-atc-btn-opaque { opacity: 0; }

.shg-product-atc-info-box { position: absolute; z-index: 1; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-align: center; left: 0; top: 0; width: 100%; height: 100%; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-radius: 0px; min-width: 100%; text-align: center; background-color: #efefef; font-size: 11px; font-weight: bold; color: black; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8:hover { opacity: 1 !important; background-color: #dfdfdf !important; color: black !important; text-decoration: none !important; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8:active { background-color: #000000 !important; color: white !important; text-decoration: none !important; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8 { display: block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8.shg-product-atc-disabled { opacity: 0.5; cursor: initial; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8.shg-btn { color: black; font-size: 11px; font-weight: bold; font-style: normal; }

#s-b9494510-7cb5-4ebc-91f8-707ebc48f8b8.shg-btn.shg-product-atc-error { font-weight: normal; font-family: Muli; font-style: normal; color: rgba(0, 0, 0, 0.5); }

#s-ce0794cf-709f-4f23-bd4d-ec63c577179a { margin-bottom: 20px; background-color: white; }

#s-ce0794cf-709f-4f23-bd4d-ec63c577179a { display: none; }

#s-602ad287-b1bb-48b6-839a-8b2018b0e826 { text-align: left; }

#s-50a89aa6-ec9d-4262-8df3-b56eccd0da6c { margin-top: 20px; margin-left: 25px; margin-right: 25px; padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-50a89aa6-ec9d-4262-8df3-b56eccd0da6c .shg-product-title-component h4 { color: #000; font-weight: normal; font-family: Muli; font-style: normal; }

#s-313acec7-fdcf-4901-9262-66ed51a5e738 { margin-top: 0px; margin-left: 25px; margin-bottom: 10px; margin-right: 25px; text-align: center; }

#s-313acec7-fdcf-4901-9262-66ed51a5e738 .shg-product-sold-out { display: none; }

#s-313acec7-fdcf-4901-9262-66ed51a5e738 .shg-product-price { color: #000; font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; }

#s-313acec7-fdcf-4901-9262-66ed51a5e738 .shg-product-compare-price { display: none; text-decoration: line-through; color: rgba(0, 0, 0, 0.5); font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; padding-left: 10px; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-radius: 0px; min-width: 100%; text-align: center; background-color: #efefef; font-size: 11px; font-weight: bold; color: black; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710:hover { opacity: 1 !important; background-color: #dfdfdf !important; color: black !important; text-decoration: none !important; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710:active { background-color: #000000 !important; color: white !important; text-decoration: none !important; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710 { display: block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710.shg-product-atc-disabled { opacity: 0.5; cursor: initial; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710.shg-btn { color: black; font-size: 11px; font-weight: bold; font-style: normal; }

#s-d4781f7d-6721-4a64-ab97-04534cbab710.shg-btn.shg-product-atc-error { font-weight: normal; font-family: Muli; font-style: normal; color: rgba(0, 0, 0, 0.5); }

#s-b14e2fbf-7f98-48ae-9d85-0f449092f971 { margin-bottom: 20px; background-color: white; }

#s-b14e2fbf-7f98-48ae-9d85-0f449092f971 { display: none; }

#s-e8844307-062b-4ab1-9623-1ddc2e34c2c4 { text-align: left; }

#s-f66d6791-e1ff-4554-b3cc-8333945db331 { margin-top: 20px; margin-left: 25px; margin-right: 25px; padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-f66d6791-e1ff-4554-b3cc-8333945db331 .shg-product-title-component h4 { color: #000; font-weight: normal; font-family: Muli; font-style: normal; }

#s-9595d106-b754-4e91-8fac-126484fcfb73 { margin-top: 0px; margin-left: 25px; margin-bottom: 10px; margin-right: 25px; text-align: center; }

#s-9595d106-b754-4e91-8fac-126484fcfb73 .shg-product-sold-out { display: none; }

#s-9595d106-b754-4e91-8fac-126484fcfb73 .shg-product-price { color: #000; font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; }

#s-9595d106-b754-4e91-8fac-126484fcfb73 .shg-product-compare-price { display: none; text-decoration: line-through; color: rgba(0, 0, 0, 0.5); font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; padding-left: 10px; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-radius: 0px; min-width: 100%; text-align: center; background-color: #efefef; font-size: 11px; font-weight: bold; color: black; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0:hover { opacity: 1 !important; background-color: #dfdfdf !important; color: black !important; text-decoration: none !important; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0:active { background-color: #000000 !important; color: white !important; text-decoration: none !important; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0 { display: block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0.shg-product-atc-disabled { opacity: 0.5; cursor: initial; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0.shg-btn { color: black; font-size: 11px; font-weight: bold; font-style: normal; }

#s-d062c58e-31b2-4451-abbc-6b3a8f4045e0.shg-btn.shg-product-atc-error { font-weight: normal; font-family: Muli; font-style: normal; color: rgba(0, 0, 0, 0.5); }

#s-e6e98d88-3e34-4184-8ad6-3e490b9c678b { margin-bottom: 20px; background-color: white; }

#s-e6e98d88-3e34-4184-8ad6-3e490b9c678b { display: none; }

#s-121dabeb-a99d-482e-87ad-d472cd9bbafa { text-align: left; }

#s-7824ca02-a4b7-4944-bc62-2260bcd98c42 { margin-top: 20px; margin-left: 25px; margin-right: 25px; padding-top: 0px; padding-bottom: 0px; text-align: center; }

#s-7824ca02-a4b7-4944-bc62-2260bcd98c42 .shg-product-title-component h4 { color: #000; font-weight: normal; font-family: Muli; font-style: normal; }

#s-292999b9-7556-45c0-90b1-669a21cee838 { margin-top: 0px; margin-left: 25px; margin-bottom: 10px; margin-right: 25px; text-align: center; }

#s-292999b9-7556-45c0-90b1-669a21cee838 .shg-product-sold-out { display: none; }

#s-292999b9-7556-45c0-90b1-669a21cee838 .shg-product-price { color: #000; font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; }

#s-292999b9-7556-45c0-90b1-669a21cee838 .shg-product-compare-price { display: none; text-decoration: line-through; color: rgba(0, 0, 0, 0.5); font-weight: normal; font-family: Muli; font-style: normal; font-size: 12px; padding-left: 10px; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-radius: 0px; min-width: 100%; text-align: center; background-color: #efefef; font-size: 11px; font-weight: bold; color: black; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5:hover { opacity: 1 !important; background-color: #dfdfdf !important; color: black !important; text-decoration: none !important; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5:active { background-color: #000000 !important; color: white !important; text-decoration: none !important; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5 { display: block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5.shg-product-atc-disabled { opacity: 0.5; cursor: initial; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5.shg-btn { color: black; font-size: 11px; font-weight: bold; font-style: normal; }

#s-08e11063-c6df-475f-98dc-e4a785eb60a5.shg-btn.shg-product-atc-error { font-weight: normal; font-family: Muli; font-style: normal; color: rgba(0, 0, 0, 0.5); }

#s-b501e62c-4a8e-4010-a531-04c4fa5ab579 { margin-bottom: 50px; min-height: 50px; }

#s-b501e62c-4a8e-4010-a531-04c4fa5ab579 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2b701cbe-42ab-4456-8a13-e44ff4ade5ed { border-style: solid; margin-top: 0px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; padding-top: 20px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #dfdfdf; }

#s-2b701cbe-42ab-4456-8a13-e44ff4ade5ed .shogun-heading-component h2 { color: black; font-weight: normal; font-family: Ovo; font-style: normal; font-size: 32px; text-align: left; }

#s-f2a48be5-0e3c-4029-8e38-ee8772d29cfb { margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-21cc95ca-4cb7-42b8-813d-27abc725596e { border-style: solid; margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #000; background-color: #efefef; }

#s-21cc95ca-4cb7-42b8-813d-27abc725596e > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8df29470-4cc9-44a2-8cec-a6f4f20628a6 { margin-top: 25px; margin-left: 25px; margin-bottom: 25px; margin-right: 25px; padding-top: 25px; padding-left: 25px; padding-bottom: 25px; padding-right: 25px; background-color: white; }

#s-31075724-8ffe-4f19-a04c-bd654f57f9e3 { min-height: 50px; }

#s-31075724-8ffe-4f19-a04c-bd654f57f9e3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-46bf833f-f439-4c0d-9768-07d7fe9bb99f { border-style: solid; margin-top: 0px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; padding-top: 20px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: rgba(0, 0, 0, 0.1); }

#s-46bf833f-f439-4c0d-9768-07d7fe9bb99f .shogun-heading-component h3 { color: black; font-weight: normal; font-family: Ovo; font-style: normal; font-size: 24px; text-align: left; }

#s-086a8b5b-5227-438f-9f04-77c29555f3f6 { margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-c9e7e740-9f99-4609-95a3-5dfca832b123 { border-style: solid; margin-top: 50px; margin-left: 0px; margin-bottom: 50px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 50px; border-color: #000; background-color: #efefef; }

#s-c9e7e740-9f99-4609-95a3-5dfca832b123 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25 { margin-top: 50px; margin-left: 0px; margin-bottom: 50px; margin-right: 0px; background-color: rgba(0, 0, 0, 0); }

@media (min-width: 0px) { [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 992px) { [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 1200px) { [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-8168b84d-e9b1-45ec-ad9a-c4d35e8ccd25"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 12.5px); } }
#s-c15493ba-cbe2-4600-8f00-d7e2f3cb71fe { margin-top: 25px; margin-left: 15px; margin-bottom: 25px; margin-right: 15px; }

#s-c15493ba-cbe2-4600-8f00-d7e2f3cb71fe .shogun-icon-wrapper { text-align: right; }

#s-c15493ba-cbe2-4600-8f00-d7e2f3cb71fe .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: rgba(0, 0, 0, 0.05); }

#s-59c28927-1c37-4171-b0a9-780c0c75041a { border-style: solid; margin-top: 25px; margin-left: 25px; margin-bottom: 25px; margin-right: 25px; padding-top: 0px; padding-left: 25px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px; border-color: #dfdfdf; background-color: rgba(0, 0, 0, 0); }

#s-d37d9e1b-54e6-4a51-92a9-d01f7ff4e995 { margin-top: 0px; margin-left: 50px; margin-bottom: 0px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 992px) { [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 1200px) { [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-16b7ca84-67a1-4a3a-9afb-e33600a8d1ec"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 12.5px); } }
.shg-sld { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shg-sld-content { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-sld-slides { width: 100%; -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }

.shg-sld-nav-button { cursor: pointer; width: 35px; background-size: contain; background-repeat: no-repeat; background-position: center; }

.shg-sld-nav-button.shg-sld-left { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+); }

.shg-sld-nav-button.shg-sld-right { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=); }

.shg-sld-nav-button.shg-sld-disabled { cursor: default; opacity: 0.2; }

.shg-sld-item { display: none; }

.shg-sld-item.shg-sld-active { display: block; }

.shg-sld-dots { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 10px; }

.shg-sld-dot { height: 14px; width: 14px; border-radius: 7px; margin-left: 5px; background-color: #BBBBBB; cursor: pointer; }

.shg-sld-dot.shg-sld-active { background-color: #717171; }

.shg-sld-fade { -webkit-animation-name: shg-sld-fade; animation-name: shg-sld-fade; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; }

@-webkit-keyframes shg-sld-fade { from { opacity: .4; }
  to { opacity: 1; } }

@keyframes shg-sld-fade { from { opacity: .4; }
  to { opacity: 1; } }
#s-d13c059e-9fd5-42d6-a373-a3f7c3cb9d8a { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-9aa2fecc-2ef8-4992-8782-0a3a916968ec { text-align: center; }

#s-f82a9a19-3e56-4d49-93b1-cca41d2b73d9 { text-align: center; }

#s-23b915a4-2cb7-4b6f-9c67-e1445b302146 { text-align: center; }

#s-107a0823-b942-4fa8-acaa-ea8775b98a05 { margin-top: 10px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

#s-98dbee41-7d1d-4b09-917d-957802855987 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; min-height: 50px; background-color: black; }

#s-98dbee41-7d1d-4b09-917d-957802855987 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-884b52ab-d637-4a32-8baa-8ba519cbee8d { margin-top: 25px; margin-bottom: 25px; padding-top: 10px; padding-bottom: 10px; }

#s-884b52ab-d637-4a32-8baa-8ba519cbee8d .shogun-heading-component h2 { color: white; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

@media (min-width: 0px) { [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b642e276-25c6-4ff7-bfa4-4755b4271b7e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-d07a940d-45c0-4c46-9193-b8e358baf94f { margin-left: 0px; margin-right: 0px; text-align: center; }

#s-8dcdfbdb-264b-4230-8147-3d5a0af12977 { margin-top: 25px; margin-left: 15px; margin-bottom: 50px; margin-right: 15px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(0, 0, 0, 0); }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
